.page63 h2 {
	font-size:22px;
}

.Locations h2 {
	padding:10px 0px 0px 0px;
}

.Administrators .articleCategories,
.Superuser .articleCategories {
	display:block;
}

.articleCategories {
	display:none;
}

#breadcrumbs, #content {
	clear:both;
	float:left;
	width:100%;
}

#breadcrumbs {
	clear:both;
	min-height:35px;
}

#breadcrumbs .contain {
	background:url(images/content-bg.jpg) repeat-y; 
	min-height:35px;
	width:1020px;
}

#breadcrumbs .insideContain {
	background:url(images/breadcrumb-bg.jpg) #0B2763 repeat-x;
	float:left;
	margin:0px 30px;
	width:961px;
}

#breadcrumbs #dnn_dnnBREADCRUMB_lblBreadCrumb {
	color:#fff;
	float:left;
	font-size:12px;
	margin:8px 0 11px 0px;
}

.ie7 #breadcrumbs #dnn_dnnBREADCRUMB_lblBreadCrumb {
	padding:8px 0px 11px 15px;
	margin:0px;
}

#breadcrumbs .insideContain a.homeLink
{
	color:#fff;
	float:left;
	font-family:Tahoma, Arial;
	font-size:12px;
	font-weight:normal;
	margin:8px 0 11px 11px;
	width:47px;
}

#breadcrumbs .insideContain a:hover.homeLink
{
	text-decoration:none;
}

#breadcrumbs a.SkinObject {
	color:#fff;
	font-family:Tahoma, Arial;
	font-size:12px;
	font-weight:normal;
	margin:0px 3px;
}

#breadcrumbs a.SkinObject:first-child {
	color:#fff;
	font-family:Tahoma, Arial;
	font-size:12px;
	font-weight:normal;
	margin:0px 3px 0px 0px;
}

#content .contain {
	width:1020px;
}

#content .containContent {
    /*background: url("images/content-bg.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);*/
    background: url("images/content-bg.jpg") repeat-y;
    float: left;
    padding: 10px 3%;
    width: 94%;
}

#left {
	float:right;
	padding:15px 0px 0px 0px;
	width:32%;
}

#dnn_leftContent {
	clear:both;
	margin:0px;
	padding:10px;
}

#trail {
	display:none;
	color:#fff;
	font-family:Tahoma, Arial;
	font-size:21px;
	height:24px;
	margin:0px 0px 0px -18px;
	padding:7px 0 24px 32px;
}

#trail a {
	color:#fff;
}

.marker {
	border:1px solid #ccc;
	float:left;
	height:120px;
	padding:10px;
	margin:10px 10px 10px 0px;
	width:250px;
}

body.ie7 #leftNav ul.Level1 > li > a {
	height:20px;
}

#leftNav li.SelectedTab
{
	display:block;
}

#leftNav li
{
	display:none;
}

#leftNav li li
{
	display:block;
}

#leftNav ul {
	margin:0px;
	padding:0px;
}

body.ie7 #leftNav ul ul.Level2 {
	margin-top:-10px;
}

#leftNav li.SelectedTab {
	margin:0px 0px 0px -18px;
	/*padding:7px 0 24px 32px;*/
	padding:7px 0 0px 30px;
}

#leftNav .SelectedTab a {
	color:#000;
	font-family:"Roboto", Tahoma, Arial;
	font-size:17px;
	font-weight:normal;
	line-height:120%;
	margin:0px;
	/*padding:2px 0 35px;*/
	padding:4px 0 33px;
	text-transform:uppercase;
}

#leftNav ul li {
	clear:both;
	float:left;
	line-height:120%;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	width:100%;
}

#topNav ul li:first-child {
	/*background:none;*/
}

#leftNav ul li a {
	color:#2266b9;
	float:left;
	font-size:13px;
	margin:10px 12px;
	text-transform:none;
}

#leftNav ul li a:hover, #leftNav ul li.SelectedTab li a:hover {
	color:#666;
}

#leftNav li.SelectedTab a:hover {
	color:#666;
}

#leftNav ul ul {
	background:url(images/inner-li-bg.jpg) repeat-x top;
	border-bottom:4px solid #10407b;
	float:left;
	margin:-19px 0px 0px -12px;
	width:100%;
}

#leftNav li.SelectedTab li:first-child {
}

#leftNav li.SelectedTab li.SelectedTab
{
}

#leftNav li.SelectedTab li.SelectedTab li.SelectedTab
{
	list-style-image:none;
}

#leftNav li.SelectedTab li  {
	background:url(images/inner-li-bg.jpg) repeat-x bottom;
	float:left;
	margin:0px;
	padding:0px;
}

#leftNav li.SelectedTab li a {
	background:url(images/inactive-li.jpg) no-repeat left;
	color:#1c4f8f;
	font-size:16px;
	font-weight:normal;
	margin:0px 0px 0px 10px;
	padding:10px 0 10px 15px;
	text-transform:none;
}

#leftNav li.SelectedTab li.SelectedTab a {
	background:url(images/active-li.jpg) no-repeat left;
	font-weight:normal;
	color:#323232;
}

#leftNav li.SelectedTab li.SelectedTab a {
	color:#2266b9;
}

#leftNav li li, #leftNav li li li {
	list-style-image:none;
	list-style-type:none;
}

#leftNav li li ul {
	border:none;
	background:none;
	clear:both;
	margin:0px 0px 0px 0px;
	padding: 0 2%;
    width: 96%;
}

#leftNav li.SelectedTab li.SelectedTab li a {
	color:#2266b9;
	font-weight:normal;
	font-size:14px;
	background:none;
}

#leftNav li.SelectedTab li.SelectedTab li.SelectedTab a {
	font-weight:normal;
	color:#323232;
}

#leftNav li li li ul {
	background:none;
	border-bottom:0px solid #4E8393;
	clear:both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	width:279px;
}

#leftNav li.SelectedTab li li {
	background:none;
	list-style-image: none;
}

#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li a, #leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li a, 
#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li a,
#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li a {
	font-weight:normal;
	font-size:14px;
	color:#2266b9;
}

#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab a, #leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab a, 
#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab a,
#leftNav li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab li.SelectedTab a {
	font-weight:normal;
	color:#323232;
}

#leftNav ul ul ul ul ul {
	width:265px;
}

#leftNav ul ul ul ul ul ul{
	width:250px;
}

.DefenseSystems #leftNav222, 
.DefenseSystems #leftNav221, 
.DefenseSystems #leftNav452, 
.DefenseSystems #leftNav69
{
	display:none;
}

.CubicGlobalTrackingSolutions #leftNav222, 
.CubicGlobalTrackingSolutions #leftNav221, 
.CubicGlobalTrackingSolutions #leftNav452, 
.CubicGlobalTrackingSolutions #leftNav61
{
	display:none;
}

#right {
	float:right;
	min-height:625px;
	width:68%;
}

#dnn_contentPane, #dnn_bottomContent {
    padding: 5px 3%;
    width: 94%;
}

body.ie7 #dnn_contentPane {
	padding:7px 10px 20px 17px;
}

body.ie7 #dnn_contentPane .SkinContainer {
	margin:0px;
}

body.ie7 #dnn_contentPane h3 {
	/*clear:none;*/
}



/* THIRDS */
#dnn_topLeft, #dnn_bottomLeft{
	clear:both;
}
#dnn_topLeft,
#dnn_topMiddle,
#dnn_topRight,
#dnn_bottomLeft,
#dnn_bottomMiddle,
#dnn_bottomRight {
	float:left;
	width:200px;
	min-height: 218px;
}
#dnn_topLeft, #dnn_bottomLeft{
	margin:0px 0px 0px 18px;
}
#dnn_topMiddle,
#dnn_topRight,
#dnn_bottomMiddle,
#dnn_bottomRight{
	margin:0px 0px 0px 8px;
}

#dnn_topLeft div, #dnn_topMiddle div, #dnn_topRight div, #dnn_bottomMiddle div, #dnn_bottomLeft div, #dnn_bottomRight div{
	font-size: 12px;
	font-family: arial;
	color: #32271b;
	line-height: 160%;
	margin: 5px 0px 0px 0px;
}
#dnn_topLeft h2, #dnn_topMiddle h2, #dnn_topRight h2, #dnn_bottomMiddle h2, #dnn_bottomLeft h2, #dnn_bottomRight h2{
	font-size: 18px;
	margin: 0px 0px 5px;
}
.thirds h3 {
	font-size:13px;
}

.thirds a {
}

/*

RESPONSIVE STUFF

*/
img.lightBorder {
    border: 1px solid #E4E4E4;
    margin: 0;
    padding: 1%;
    max-width: 98%;
}
img
{
	max-width:100%;
}
#content .contain
{
	margin:0 auto;
	max-width:1020px;
	width:100%;
}
#logo {
    float: left;
    margin: 50px 0 0;
    width: 395px;
}
#logoIcon {
    float: left;
    height: 50px;
    vertical-align: middle;
    width: 210px;
}

#logo a.text {
    border-left: 1px solid #999999;
    color: #999999;
    float: left;
    font-family: "Roboto",Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 27px;
	line-height: 100%;
    margin: 2px 0 0 10px;
    padding: 9px 0 3px 10px;
	width:160px;
}
#search {
    float: right;
    height: 25px;
    margin: 9px 0 0;
    padding: 0 8px 0 10px;
    width: 195px;
}
#mobileMenu
{
	display:none;
}
@media only screen and (max-width: 1250px)
{
	#topNav ul li#topNav221 ul ul {
		margin: auto 0 0 -236px;
	}
	#topNav li
	{
		
	}
}

@media only screen and (max-width: 1020px)
{
	#breadcrumbs .contain {
		max-width:960px;
		padding:0;
		width:100%;
	}
	#breadcrumbs .insideContain
	{
		margin:0;
		max-width:960px;
		width:100%;
	}
	#content .containContent
	{
		background:#fff;
		padding:0;
	}
	#content .contain
	{
		max-width:960px;
		padding:0;
	}
	#left
	{
		background:#f2f2f2;
	}
	#logo {
		clear: both;
    	margin: 15px 0 0 2%;
	}
	#utilityNav
	{
		margin:20px 0px 0px;
		width:375px;
	}
	#utilityNav ul
	{
		padding:0px;
	}
	#uitlityNav li
	{
		padding:6px 6px 2px 0;
	}
	#utilityNav li a
	{
		font-size:13px;
		padding:0 12px 0 8px;
	}
}

@media only screen and (max-width: 1000px)
{
	.contain
	{
		padding:0 2%;
		width:96%;
	}
	#banner .contain
	{
		padding:0 2%;
	}
	#topNav ul
	{
		width:100%;
	}
	#topNav li
	{
		margin:0px 5% 0 0;
		width:136px;
	}
	#topNav li.SelectedTab
	{
		width:136px;
	}
	#footerBottomLeft {
		float: left;
		width: 170px;
	}
	div#footerBottomRight {
		clear: none;
		float: left;
	}
	#dnn_footerLeft ul li
	{
		margin:6px 0 0;
		padding:0 5px;
		text-align:left;
	}
	#utilityNav {
		clear: both;
		float: left;
		margin: 10px 0 0;
		width:100%;
	}
}

@media only screen and (max-width: 875px)
{
	#topNav ul li#topNav222 ul ul {
		margin: auto 0 0 -236px;
	}
	#topNav li {
		margin: 0;
		width: 23%;
	}
	#Body .techArticleHome .articleText
	{
		width:62%;
	}
}
@media only screen and (max-width: 800px)
{
	.responsiveText
	{
		top:60px;
	}
	.rotatorTextDark h2
	{
		color:#333;
		font-size:20px;
	}
	.rotatorTextDark p
	{
		color:#333;
		font-size:14px;
	}
	
	.rotatorTextLight h2
	{
		color:#fff;
		font-size:20px;
	}
	.rotatorTextLight p
	{
		color:#fff;
		font-size:14px;
	}
	.rotatorButton a
	{
		background:#0042b1;
		color:#fff;
		float: left;
		font-size:14px;
		margin: 10px 0;
		padding: 8px 20px 7px;
	}
}
@media only screen and (max-width: 680px)
{
	.stockTick
	{
		float:left;
	}
	.responsiveText {
		top: 35px;
	}
	#topNav a
	{
		width:110px;
	}
	#right
	{
		width:100%;
	}
	#left
	{
		clear:both;
		width:100%;
	}
	#leftNav li.SelectedTab {
		margin: 0;
		padding: 0 2%;
		width: 96%;
	}
}
@media only screen and (max-width: 650px)
{
	#menu
	{
		display:none;
	}
	#mobileMenu .Level0{
		display:none;
	}
	#mobileMenu
	{
		clear:both;
		display:block;
		background: url("images/nav-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); 
    	height: 58px;
	}
	#menu-icon {
		background: url("images/menu-icon.png") no-repeat scroll 4px 17px rgba(0, 0, 0, 0);
		color: #FFFFFF;
		cursor: pointer;
		float:left;
		font-size: 14px;
		font-weight: bold;
		height: 18px;
		left:50%;
		line-height: 150%;
		margin-left:-50px;
		margin-top:5px;
		padding: 12px 0;
		position:relative;
		text-align: center;
		text-transform: uppercase;
		width: 100px;
	}
	#mobile_nav
	{
		clear:both;
		float:left;
		margin:11px 0 0;
	}
	#mobileMenu ul {
		clear: both;
		margin: 0 2%;
		padding: 0;
		position: absolute;
		width: 96%;
		z-index: 1000;
	}
	
	#mobileMenu ul li
	{
		background:#063e7c;
		border-bottom:solid 1px #053264;
		list-style-type:none;
		list-style-image:none;
		padding:13px 20px 12px;
		margin:0;
	}
	
	#mobileMenu ul li a
	{
		color:#fff;
		font-size:16px;
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
	}
	
	#mobileMenu ul li.SelectedTab
	{
		background:#093260;
	}
	
	#mobileMenu ul li.SelectedTab a
	{
		color:#a0d7fa;
		font-size:14px;
		font-weight:normal;
	}
	#mobileMenu .Level1{
		display:none;
	}
	#mobileMenu li.SelectedTab .Level1{
		display:block;
	}
	
	#mobileMenu ul li.SelectedTab li a
	{
		color:#fff;
	}
	#mobileMenu ul ul
	{
		position:relative;
	}
	
	#mobileMenu ul li li
	{
		background:none;
		border:none;
		list-style-image:none;
		padding:7px 5px;
	}
	
	#mobileMenu ul li li.SelectedTab a
	{
		color:#47B5FF;
	}
	#mobileMenu .Level2{
		display:none;
	}
	#mobileMenu ul ul li.SelectedTab .Level2{
		display:block;
	}
	#dnn_grayLeft
	{
		border-bottom:solid 1px #999;
		margin:0 2%;
		width:96%;
	}
	#dnn_grayRight {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		clear: both;
		float: left;
		margin: 0 2%;
		padding: 0;
		width:96%;
	}
	.allNews
	{
		display:none;
	}
	#dnn_grayLeft h1
	{
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
		font-weight:bold;
	}
	#dnn_grayLeft h2
	{
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
	}
	
	#gray #dnn_grayLeft p
	{
		color:#494949;
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
	}
	#gray #articles .frontArticle a, #Body .frontArticle a, #Body .financialReleases a, .ModDnnForgeLatestArticlesC span a, #Body .article a
	{
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
	}
	#Body .techTitle {
		font-family:"Quattrocento Sans", Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		line-height: 140%;
	}
	#gray .Head a {
		font-size: 21px;
		font-weight: bold;
	}
	#breadcrumbs .insideContain
	{
		background:#0B2763;
	}
}
@media only screen and (max-width: 600px)
{
	.stockTick
	{
		display:none;
	}
	#footer ul {
		clear: both;
		float: left;
		padding: 0;
		width: 100%;
	}
	.footerLogo {
		border-right: medium none;
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
}

@media only screen and (max-width: 575px)
{
	#search input
	{
		background:url(images/search-icon.jpg) no-repeat right;
		background-position:115px;
		border-radius:0;
		box-shadow:none;
		width:130px;
	}
	#search a img
	{
		display:none;
	}
	
	.responsiveText {
		clear: both;
		left: 0;
		padding: 20px 3% 10px;
		position: relative;
		top: 0;
		width: 94%;
	}
	.rotatorTextDark h2, .rotatorTextDark p
	{
		color:#fff;
	}
	.responsiveImage
	{
		width:100%;
	}
	#dnn_ctr1960_ModuleContent
	{
		background:#001d3c;
		float:left;
		width:100%;
	}
}
@media only screen and (max-width: 520px)
{
	#utilityNav li
	{
		padding:6px 7px 2px 0;
	}
	#utilityNav li a
	{
		padding:0 10px 0 5px;
	}
	#search
	{
		width:160px;
	}
	#socialIcons a {
		float: left;
		margin: 0 0 0 2px;
		width: 23px;
	}
	#breadcrumbs
	{
		display:none;
	}
}
@media only screen and (max-width: 400px)
{
	#dnn_grayLeft
	{
		text-align:center;
	}
	#dnn_grayRight h3
	{
		text-align:center;
	}
	.responsiveText {
		padding: 15px 3% 5px;
	}
	.rotatorTextDark h2, .rotatorTextLight h2
	{
		font-size:18px;
		margin:0;
	}
	.rotatorTextDark p, .rotatorTextLight p
	{
		font-size:13px;
		margin:0;
	}
	.rotatorButton a
	{
		font-size: 13px;
    	margin: 5px 0 10px;
    	padding: 4px 17px 5px;
	}
}
@media only screen and (max-width: 360px)
{
	#logo {
		margin: 15px 5% 0;
	}
	#search
	{
		width:130px;
	}
	#search input
	{
		background-position:95px;
		width:110px;
	}
	#utilityNav li
	{
		padding:3px 0px;
	}
	#utilityNav li a
	{
		background:none;
		padding:0px 8px;
	}
	#utilityNav ul ul, #utilityNav li:first-child ul
	{
		left:50%;
		margin-left:-50%;
		width:100%;
	}
	#utilityNav li li a
	{
		padding: 7px 2%;
    	width: 96%;
	}
	.techArticleHome .techImage
	{
		width:70px;
	}
}



